<!DOCTYPE html>
<html lang="en">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <!-- Meta, title, CSS, favicons, etc. -->
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>Gentelella Alela! | </title>

     <!-- Bootstrap -->
     <link href="/bootstrap/dist/css/bootstrap.min.css" rel="stylesheet">
     <!-- Font Awesome -->
     <link href="/font-awesome/css/font-awesome.min.css" rel="stylesheet">
     <!-- NProgress -->
     <link href="/nprogress/nprogress.css" rel="stylesheet">
 
     <!-- Custom Theme Style -->
     <link href="/build/css/custom.min.css" rel="stylesheet">
  </head>

  <body class="nav-md">
    <div class="container body">
      <div class="main_container">
        <!-- page content -->
        <div class="col-md-12">
          <div class="col-middle">
            <div class="text-center text-center">
              <h1 class="error-number">404</h1>
              <h2>Desculpe, página naõ encontra</h2>
              <p>Está página nao existe <a href="#">Reporta isto?</a>
              </p>
              <div class="mid_center">
                <h3>Bsuca</h3>
                <form>
                  <div class="col-xs-12 form-group pull-right top_search">
                    <div class="input-group">
                      <input type="text" class="form-control" placeholder="Search for...">
                      <span class="input-group-btn">
                              <button class="btn btn-default" type="button">Go!</button>
                          </span>
                    </div>
                  </div>
                </form>
              </div>
            </div>
          </div>
        </div>
        <!-- /page content -->
      </div>
    </div>

  <!-- jQuery -->
  <script src="/jquery/dist/jquery.min.js"></script>
  <!-- Bootstrap -->
  <script src="/public/bootstrap/dist/js/bootstrap.min.js"></script>
  <!-- FastClick -->
  <script src="/public/fastclick/lib/fastclick.js"></script>
  <!-- NProgress -->
  <script src="/public/nprogress/nprogress.js"></script>

  <!-- Custom Theme Scripts -->
  <script src="/public/build/js/custom.min.js"></script>
  </body>
</html>
